
IMG {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 100%; BACKGROUND: none transparent scroll repeat 0% 0%; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; VERTICAL-ALIGN: baseline; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px; outline: 0
}
.stepcarousel {
	MARGIN: 0px auto; OVERFLOW: scroll; WIDTH: 800px; POSITION: relative; HEIGHT: 100px
}
.stepcarousel .belt {
	LEFT: 0px; POSITION: absolute; TOP: 0px
}
#displaycssbelt {
	VISIBILITY: hidden
}
#stocklevels {
	VISIBILITY: hidden
}
.stepcarousel .panel {
	FLOAT: left; MARGIN: 0px 40px 0px 0px; OVERFLOW: hidden; WIDTH: 100px
}

.subfeature {
	DISPLAY: block; MARGIN: 0px; OVERFLOW: hidden; WIDTH: 100px
}

.subfeature A IMG {
	BORDER-RIGHT: transparent 1px solid; BORDER-TOP: transparent 1px solid; BORDER-LEFT: transparent 1px solid; BORDER-BOTTOM: transparent 1px solid
}
.subfeature A IMG:hover {
	BORDER-RIGHT: #ff0076 1px dashed; BORDER-TOP: #ff0076 1px dashed; BORDER-LEFT: #ff0076 1px dashed; BORDER-BOTTOM: #ff0076 1px dashed
}
.post-image{
 cursor:pointer;
}
